@charset "utf-8";

/* *****************************************************************************

  interview list style

***************************************************************************** */
/* interview-list */
.interview-list{
  display: flex;
  flex-wrap: wrap;
}
.interview-list > .-item{
  width: calc(100%/3 - 4rem * 2/3);
  margin-top: 8rem;
  margin-right: 4rem;
}
.interview-list > .-item:nth-child(3n){
  margin-right: 0;
}
.interview-list > .-item:nth-child(-n+3){
  margin-top: 0;
}
.interview-list > .-item > a{
  display: inline-block;
}
.interview-list > .-item > a > .-img{
  border-radius: 0.6rem;
  overflow: hidden;
}
.interview-list > .-item > a > .-img > img{
  width: 100%;
  display: block;
  -ms-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.interview-list > .-item > a:hover > .-img > img{
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.interview-list > .-item > a > .-img > img{
  width: 100%;
}
.interview-list > .-item > a > .-main{
  margin-top: 2.5rem;
  padding-left: 5.8824%;
  padding-right: 5.8824%;
}

@media print, screen and (max-width: 1000px){
  /* interview-list */
  .interview-list > .-item{
    width: calc(50% - 4rem * 1/2);
    margin-right: 4rem;
  }
  .interview-list > .-item:nth-child(3n){
    margin-right: 4rem;
  }
  .interview-list > .-item:nth-child(2n){
    margin-right: 0;
  }
  .interview-list > .-item:nth-child(3){
    margin-top: 8rem;
  }
}

@media print, screen and (max-width: 760px){
  /* interview-list */
  .interview-list > .-item{
    width: calc(50% - 2rem * 1/2);
    margin-right: 2rem;
    margin-top: 4rem;
  }
  .interview-list > .-item:nth-child(3n){
    margin-right: 2rem;
  }
  .interview-list > .-item:nth-child(2n){
    margin-right: 0;
  }
  .interview-list > .-item:nth-child(3){
    margin-top: 4rem;
  }
  .interview-list > .-item > a > .-main{
    padding-left: 0;
    padding-right: 0;
  }
}

@media print, screen and (max-width: 580px){
  /* interview-list */
  .interview-list > .-item{
    width: calc(50% - 1rem * 1/2);
    margin-right: 1rem;
  }
  .interview-list > .-item:nth-child(3n){
    margin-right: 1rem;
  }
  .interview-list > .-item:nth-child(2n){
    margin-right: 0;
  }
}

/* interview-list-catch */
.interview-list-catch > p{
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:hover .interview-list-catch > p{
  color: var(--color-red);
}

@media print, screen and (max-width: 760px){
  /* interview-list-catch */
  .interview-list-catch > p{
    font-size: 1.7rem;
  }
}

/* interview-list-data */
.interview-list-data{
  margin-top: 1.8rem;
  color: var(--color-text-gray);
  letter-spacing: 0.05em;
  line-height: 2;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:hover .interview-list-data{
  color: var(--color-red);
}
.interview-list-data > .-profile > br{
  display: none;
}

@media print, screen and (max-width: 760px){
  /* interview-list-data */
  .interview-list-data{
    margin-top: 1.5rem;
  }
}

@media print, screen and (max-width: 580px){
  /* interview-list-data */
  .interview-list-data > .-profile > br{
    display: inline;
  }
}

/* *****************************************************************************

  interview detail style

***************************************************************************** */
/* kv-interview */
.kv-interview{
  margin-top: 4.2rem;
  padding-left: 5.5556%;
  padding-right: 5.5556%;
  position: relative;
  z-index: 1;
}
.kv-interview > .-inner{
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  margin-bottom: -8.4rem;
}

@media print, screen and (max-width: 1000px){
  /* kv-interview */
  .kv-interview{
    margin-top: 4rem;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .kv-interview > .-inner{
    margin-bottom: -5.5vw;
  }
}

@media print, screen and (max-width: 760px){
  /* kv-interview */
  .kv-interview{
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: var(--color-white);
  }
  .kv-interview > .-inner{
    display: block;
    margin-bottom: 0;
  }
}

/* kv-interview-catch */
.kv-interview-catch{
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.kv-interview-catch > .-en{
  letter-spacing: 0.05em;
  color: var(--color-red);
  font-size: 1.8rem;
  line-height: 1;
  white-space: nowrap;
  margin-bottom: 1.1rem;
}
.kv-interview-catch > .-main > p{
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5556;
}
.kv-interview-catch > .-main > p > span{
  color: #ffffff;
  background-color: var(--color-red);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0.1rem 0.5rem;
}

@media print, screen and (max-width: 1000px){
  /* kv-interview-catch */
  .kv-interview-catch > .-en{
    font-size: 1.8vw;
    margin-bottom: 1.1vw;
  }
  .kv-interview-catch > .-main > p{
    font-size: 3.6vw;
  }
  .kv-interview-catch > .-main > p > span{
    padding: 0.1vw 0.5vw;
  }
}

@media print, screen and (max-width: 760px){
  /* kv-interview-catch */
  .kv-interview-catch{
    position: relative;
    transform: translateY(0);
    margin-left: 2rem;
    margin-top: -9vw;
  }
  .kv-interview-catch > .-en{
    font-size: 2.7vw;
    margin-bottom: 1.65vw;
  }
  .kv-interview-catch > .-en > span{
    padding: 0.15vw 0.75vw;
    background-color: var(--color-white);
  }
  .kv-interview-catch > .-main > p{
    font-size: 5.4vw;
    line-height: 1.75;
  }
  .kv-interview-catch > .-main > p > span{
    padding: 0.05vw 1vw;
  }
}

/* kv-interview-img */
.kv-interview-img{
  border-radius: 0.6rem;
  overflow: hidden;
  width: 710px;
}
.kv-interview-img > img{
  width: 100%;
}

@media print, screen and (max-width: 1000px){
  /* kv-interview-img */
  .kv-interview-img{
    width: 60vw;
  }
  .kv-interview-img > img{
    height: auto;
  }
}

@media print, screen and (max-width: 760px){
  /* kv-interview-img */
  .kv-interview-img{
    width: 100%;
    border-radius: 0;
  }
}

/* profile-box */
.profile-box{
  margin-bottom: 10rem;
}
.profile-box > .-inner{
  display: flex;
  justify-content: space-between;
	align-items: center;
}
@media print, screen and (max-width: 1000px){
  /* profile-box */
  .profile-box > .-inner{
    display: block;
  }
}

@media print, screen and (max-width: 760px){
  /* profile-box */
  .profile-box{
    margin-bottom: 8rem;
  }
}

/* profile-box-primary */
.profile-box-primary{
  display: flex;
	align-items: center;
  width: 360px;
}
.profile-box-primary > .-img{
  width: 127px;
}
.profile-box-primary > .-img > img{
  width: 100%;
  border-radius: 50%;
}
.profile-box-primary > .-profile{
  flex: 1;
  padding-left: 3.2rem;
}
.profile-box-primary > .-profile > .-position{
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  line-height: 1.7;
  margin-bottom: 1.6rem;
}
.profile-box-primary > .-profile > .-position > a{
  color: var(--color-red);
  text-decoration: underline;
}
.profile-box-primary > .-profile > .-position > a:hover{
  text-decoration: none;
}
.profile-box-primary > .-profile > .-data > .-name{
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: 700;
}
.profile-box-primary > .-profile > .-data > .-history{
  margin-top: 1.8rem;
}
.profile-box-primary > .-profile > .-data > .-history > span{
  background-color: #141e28;
  color: #ffffff;
  font-weight: 700;
  font-size: 1.4;
  white-space: nowrap;
  display: inline-block;
  line-height: 2.4rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

@media print, screen and (max-width: 1000px){
  /* profile-box-primary */
  .profile-box-primary{
    width: 100%;
  }
  .profile-box-primary > .-profile > .-position > a > .-break{
    display: none;
  }
}

@media print, screen and (max-width: 760px){
  /* profile-box-primary */
  .profile-box-primary > .-profile{
    padding-left: 2rem;
  }
  .profile-box-primary > .-img{
    width: 120px;
  }
}

@media print, screen and (max-width: 680px){
  /* profile-box-primary */
  .profile-box-primary > .-img{
    width: 110px;
  }
  .profile-box-primary  > .-profile{
    padding-left: 2.5rem;
  }
  .profile-box-primary  > .-profile > .-position{
    margin-bottom: 1.2rem;
  }
  .profile-box-primary  > .-profile > .-data{
    display: flex;
    align-items: center;
  }
  .profile-box-primary  > .-profile > .-data > .-history{
    margin-top: 0;
    margin-left: 1.5rem;
  }
}

@media print, screen and (max-width: 420px){
  /* profile-box-primary */
  .profile-box-primary  > .-img{
    width: 26.1905vw;
  }
  .profile-box-primary  > .-profile{
    padding-left: 5.9524vw;
  }
  .profile-box-primary  > .-profile > .-position{
    font-size: 3.3333vw;
  }
  .profile-box-primary > .-profile > .-position > a > .-break{
    display: inline;
  }
  .profile-box-primary  > .-profile > .-data > .-name{
    font-size: 5.2381vw;
  }
  .profile-box-primary  > .-profile > .-data > .-history{
    margin-left: 3.5714vw;
  }
  .profile-box-primary  > .-profile > .-data > .-history > span{
    line-height: 5.7143vw;
    padding-left: 2.3810vw;
    padding-right: 2.3810vw; 
  }
}

/* profile-box-text */
.profile-box-text{
  max-width: 64.4545%;
  flex: 1;
}
.profile-box-text > .-en{
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 700;
  white-space: nowrap;
  color: var(--color-red);
  letter-spacing: 0.05em;
  margin-bottom: 1.6rem;
}
.profile-box-text > p{
  font-size: 1.6rem;
  line-height: 2;
}

@media print, screen and (max-width: 1000px){
  /* profile-box-text */
  .profile-box-text{
    margin-top: 4rem;
    max-width: none;
    width: 100%;
  }
}

/* interview-field */
.interview-field{
  margin-top: 2.5rem;
}
.interview-field > .-field{
  margin-top: 7.2rem;
}
.interview-field > .-field:nth-child(1){
  margin-top: 0;
}

@media print, screen and (max-width: 760px){
  /* interview-field */
  .interview-field > .-field{
    margin-top: 4rem;
  }
}
